a[href^="mailto:"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/mailto.png')
		no-repeat
		center
		right
		;
}
a[href$=".jpg"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/image.png')
		no-repeat
		center
		right
		;
}
a[href$=".mp3"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/sound.png')
		no-repeat
		center
		right
}
a[href$=".ogg"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/movie.png')
		no-repeat
		center
		right
}
a[href$=".pdf"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/pdf.png')
		no-repeat
		center
		right
		;
}
a[href$=".sit"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/zip.png')
		no-repeat
		center
		right
		;
}
a[href$=".tar.gz"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/tar.png')
		no-repeat
		center
		right
		;
}
a[href$=".zip"] {
	padding-right: 20px;
	background:
		transparent
		url('/static/images/icons/zip.png')
		no-repeat
		center
		right
		;
}
a.external {
	background:
		transparent
		url('/static/images/icons/external.png')
		no-repeat
		center
		right
		;
	padding-right: 14px;
}

blockquote, pre {
        padding-top: 0.25em;
	padding-bottom: 0.25em;
        padding-left: 1em;
        padding-right: 1em;
}
blockquote cite {
        font-size: smaller;
}
blockquote cite:before {
        content: "\2014 \2009";
}

span.entry-date {
	float: right;
}

ul#menu {
	list-style: none;
}
ul#menu ul {
	list-style: none;
	padding-left: 1em;
}
